DROP TABLE IF EXISTS `point_complete_details`;
CREATE TABLE `point_complete_details` (
	`id` VARCHAR(36) NOT NULL COMMENT '主键id' ,
	`receiver_name` VARCHAR(200) NULL DEFAULT NULL COMMENT '人员' ,
	`login_no` VARCHAR(200) NULL DEFAULT NULL COMMENT '登陆账号' ,
	`module_id` VARCHAR(200) NULL DEFAULT NULL COMMENT '模块' ,
	`news` INT(11) NULL DEFAULT NULL COMMENT '新建',
	`usering` INT(11) NULL DEFAULT NULL COMMENT '使用中',
	`date_type` INT(2) NULL DEFAULT NULL COMMENT '0：日 1：周 2:总体',
	`tenant_id` VARCHAR(32) NULL DEFAULT NULL COMMENT '租户id' ,
	`project_id` VARCHAR(50) NULL DEFAULT NULL ,
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `tenant_id` (`tenant_id`) USING BTREE,
	INDEX `project_id` (`project_id`) USING BTREE
)
COMMENT='测试点完成详情（按人员或模块）,包括周、日'
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
;
--CREATE TABLE `point_complete_details` (
--	`id` VARCHAR(36) NOT NULL COMMENT '主键id' COLLATE 'utf8_general_ci',
--	`receiver_name` VARCHAR(200) NULL DEFAULT NULL COMMENT '人员' COLLATE 'utf8_general_ci',
--	`login_no` VARCHAR(200) NULL DEFAULT NULL COMMENT '登陆账号' COLLATE 'utf8_general_ci',
--	`module_id` VARCHAR(200) NULL DEFAULT NULL COMMENT '模块' COLLATE 'utf8_general_ci',
--	`news` INT(11) NULL DEFAULT NULL COMMENT '新建',
--	`usering` INT(11) NULL DEFAULT NULL COMMENT '使用中',
--	`date_type` INT(2) NULL DEFAULT NULL COMMENT '0：日 1：周 2:总体',
--	`tenant_id` VARCHAR(32) NULL DEFAULT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	`project_id` VARCHAR(50) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `tenant_id` (`tenant_id`) USING BTREE,
--	INDEX `project_id` (`project_id`) USING BTREE
--)
--COMMENT='测试点完成详情（按人员或模块）,包括周、日'
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--;
